<form style="display: none" type="hidden" id="form1" method="post" action="{{ path('client_delete', {'id': client.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ client.id) }}">
    <button type="hidden" class="btn"><i class="fa fa-trash-o" aria-hidden="true"></i></button>
</form>
